apt update error – Ubuntu Mate 16.04.2 LTS

error: /usr/share/appgrid/appdata/helpers.py:9: PyGIWarning: Soup was imported without specifying a version first. Use gi.require_version(‘Soup’, ‘2.4’) before import to ensure that the right version gets loaded. from gi.repository import GLib, GObject, Soup fix: nano /usr/share/appgrid/appdata/helpers.py add: #custom import gi gi.require_version(‘Soup’, ‘2.4’) #END custom before: from gi.repository import GLib, GObject, Soup

Best Mozilla Firefox Addons , Themes and Tweaks

ADD-ONS: uBlock Origin За блокиране на реклами и нежелани скриптове Install Homepage Web Developer Много удобен инструмент за спиране на Java, премахване на CSS и др. Install Homepage Restart Button Много уобнобно, просто бутонче за рестартиране на браузъра. Install Homepage Firebug По-подробно инспектване на елементите на страниците Install Homepage THEMES Firefox Carbon Install Dark Fox … Read moreBest Mozilla Firefox Addons , Themes and Tweaks